.fh-loading-overlay {
    padding:20px 20px;
    text-align:center;
}

.modal-choose-community {
	font-size:1.8em;
}

.modal-choose-community .community-item {
	height: 85px;
	width: 45%;
	margin:0px 2% 10px 0px;
	padding-top:3px;
	padding-left:2px;
	cursor:pointer;
}

.modal-choose-community .community-item img {
	max-width:80px;	
	max-height:80px;	
}

.choose-community-box {
	padding-top:20px;
}

.modal-choose-community .modal-dialog {
	width:600px;
	margin: 30px auto;
}

.modal-choose-community .selected-community {
	background-color:#dddddd;
}

.choose-community-box h4.media-heading {
	font-size:18px;
	font-weight:normal;
}

.share-caption {
	margin:10px 0px 0px 0px;	
}

.share-links {
	margin-left:10px;
}

.share-in-com {
	text-align:left;
	margin:0px 0px 10px 0px;	
}

.share-in-com a {
	font-size:14px;
}

.clear {
	float:none;
	clear:both;
}

.choose-community-pages {
	text-align:center;
	margin:20px 0px 0px 0px;
}

.choose-community-pages a {
	text-decoration:none;
}

.share_comment_field {
	padding:15px 15px 0px 0px;
	font-size: 14px;
}

textarea .share_comment_body {
	width:100%;
}
